Vous avez une très vieille version de SAP R/3 ........

et vous voulez upgrader en ERP 6.0.

Votre version de SAP R/3 utilise un kernel 3.1i, 4.0B ou 4.5B, ces kernel sont supportés jusqu'à Solaris 9.
Le kernel 7.0 de ERP 6 n'est supporté que sur Solaris 9 et 10 .

Votre SAP est installé sur des anciens serveurs ne supportant pas forcément Solaris 9 ou 10.

La seule solution jusqu'à maintenant était de passer par une machine intermédiaire installée en Solaris 9, le probléme est qu'il n'existe plus de serveur à la liste de prix Sun supportant cette version de Solaris !!!!

Heureusement une solution récente existe : les zones Solaris 9 sur un Solaris 10.

C'est nouveau et ça marche !

Vous installez un serveur nouvel génération en Solaris 10 , vous créez une zone Solaris 9 , vous transférez votre SAP original sur cette zone.

Maintenant vous pouvez upgrader vers ERP 6.0 .

Une fois l'upgrade réalisé, il suffit de créer sur ce mème serveur une zone Solaris 10 pour accueillir ERP6.0 et le transférer.

Je n'ai jamais mis en oeuvre ce scénario mais il me parait simple et facilement réalisable.

J'attends un candidat pour le proposer et le dérouler .

Benoit

Comments:

Post a Comment:
  • HTML Syntax: NOT allowed
About

Benoit Boitier

Search

Categories
Archives
« avril 2014
lun.mar.mer.jeu.ven.sam.dim.
 
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
    
       
Today